

{
	"sEmptyTable":     "<small><i class='uk-text-muted'>Nessun dato</i></small>",
	"sInfo":           "Vista da _START_ a _END_ di _TOTAL_ elementi",
	"sInfoEmpty":      "Vista da 0 a 0 di 0 elementi",
	"sInfoFiltered":   "(filtrati da _MAX_ elementi totali)",
	"sInfoPostFix":    "",
	"sInfoThousands":  ".",
	"sLengthMenu":     "Visualizza _MENU_ elementi",
	"sLoadingRecords": "<i uk-spinner></i>",
	"sProcessing":     "<i uk-spinner></i>",
	"sSearch":         "Cerca:",
	"sZeroRecords":    "<small><i class='uk-text-muted'>Nessun risultato</i></small>",
	"oPaginate": {
		"sFirst":      "<i class='mdi mdi-chevron-double-left'></i>",
		"sPrevious":   "<i class='mdi mdi-chevron-left'></i>",
		"sNext":       "<i class='mdi mdi-chevron-right'></i>",
		"sLast":       "<i class='mdi mdi-chevron-double-right'></i>"
	},
	"oAria": {
		"sSortAscending":  ": attiva per ordinare la colonna in ordine crescente",
		"sSortDescending": ": attiva per ordinare la colonna in ordine decrescente"
	}
}